- more br: libidn-devel
authormisi3k <misi3k@pld-linux.org>
Sat, 14 Aug 2004 12:24:56 +0000 (12:24 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    aMule.spec -> 1.26

aMule.spec

index 32ad9507b2b19a9f3d35427641d6cc135bce0888..d06b278b45cb5193f37aa9815f1f47eb4a3fd839 100644 (file)
@@ -3,7 +3,7 @@ Summary:        Unix port of eMule client
 Summary(pl):   Uniksowy port klienta eMule
 Name:          aMule
 Version:       2.0.0
-Release:       0.%{_rc}.2
+Release:       0.%{_rc}.3
 License:       GPL
 Group:         X11/Applications
 Source0:       http://download.berlios.de/amule/%{name}-%{version}%{_rc}.tar.bz2
@@ -21,6 +21,7 @@ BuildRequires:        libstdc++-devel
 BuildRequires: wxGTK2-devel >= 2.4.0
 BuildRequires: wxBase-devel >= 2.4.0
 BuildRequires: cryptopp-devel >= 5.1
+BuildRequires: libidn-devel >= 0.5.3
 Requires:      wget
 Obsoletes:      xmule
 Obsoletes:      lmule
This page took 0.071411 seconds and 4 git commands to generate.